{
	"201022611_0": "風鳴翼特集号",
	"201022611_1": "（確か、今日は本部で翼が訓練しているはずよね。\\n　差し入れでも持っていこうかしら）",
	"201022611_2": "（疲れてるだろうし、甘いものがいいと思うけれど、\\n　ここは、あえてがっつり食べられるものでも――）",
	"201022611_3": "（あら？　何かしら、すごい人だかり……。\\n　書店ってことは、誰かのサイン会でもあるのかもしれないわね）",
	"201022611_4": "（ん？　あそこに並んでいる雑誌って、もしかして……）",
	"201022611_5": "「お疲れ様、もう訓練は終わったの？」",
	"201022611_6": "「ああ、さっき終わったところだ」",
	"201022611_7": "「それならちょうど良かったわ。\\n　差し入れを持ってきたのよ」",
	"201022611_8": "「そうだったのか。ありがとう、マリア」",
	"201022611_9": "「それとね、途中で本屋の前を通ったんだけど、\\n　あなたが表紙の雑誌が売ってたわよ」",
	"201022611_10": "「雑誌？」",
	"201022611_11": "「もしかして今日が発売日だって知らなかったの？\\n　『風鳴翼特集号』って大きく書いてあったけれど」",
	"201022611_12": "「ああ、思い出した。\\n　この前インタビューを受けた雑誌だ」",
	"201022611_13": "「ただ、完成した原稿は緒川さんがチェックしているから、\\n　どんな内容になっているのかは知らないんだ」",
	"201022611_14": "「あなたの歌に対する想いを知ることができる\\n　いい特集記事になってるわよ」",
	"201022611_15": "「そうか……、\\n　嬉しいが、少し照れくさいな」",
	"201022611_16": "「って、なんで内容を知ってるんだ？\\n　もしかして見たのか？」",
	"201022611_17": "「もちろん買ったに決まってるでしょッ！」",
	"201022611_18": "「なんといっても、このコーナーが１番いいわね。\\n　ほら、見て」",
	"201022611_19": "「なッ！？」",
	"201022611_20": "「な、なぜ、これが載っているんだッ！？」",
	"201022611_21": "「あなたが描いた絵、なかなか芸術的よね」",
	"201022611_22": "「待ってくれ、これは違うッ！　記者の方と雑談で\\n　絵の話になって、その時に描いた落書きなんだ」",
	"201022611_23": "「まさか、こんな落書きまで載せられるなんて……」",
	"201022611_24": "「ストイックな部分だけじゃなくて、\\n　お茶目なところもあるっていうのがいいのよ」",
	"201022611_25": "「この雑誌はあとでみんなにも見せてあげるわね」",
	"201022611_26": "「ダメだッ！」",
	"201022611_27": "「いいじゃない、こんなに愛らしい絵なんだし」",
	"201022611_28": "「その雑誌はわたしが預かる。\\n　大人しく渡してもらおうかッ！」",
	"201022611_29": "「別にいいけれど、わたしから取り上げたところで、\\n　これはすでに全国で発売されてるのよ？」",
	"201022611_30": "「ぐッ……」",
	"201022611_31": "「あなたの大ファンであるあの子たちが、\\n　まだ手に入れていないとでも思うの？」",
	"201022611_32": "「確かにそのとおりだ、不覚……」",
	"201022611_33": "「翼さん、こちらにいらっしゃったんですね。\\n　何か賑やかですが、いいことでもありましたか？」",
	"201022611_34": "「緒川さん、どういうことですか。\\n　どうしてあの絵を雑誌に載せたんですかッ！」",
	"201022611_35": "「実は……その件で報告と相談があるんです」",
	"201022611_36": "「まず報告ですが、すでにネット界隈では、\\n　そのイラストが大きな反響を呼んでいます」",
	"201022611_37": "「唄っている時とのギャップがステキ。\\n　歌姫の意外な一面を見た、可愛らしいと……」",
	"201022611_38": "「そんな……」",
	"201022611_39": "「実際の書き込みも確認されますか？」",
	"201022611_40": "「そうね、見せてちょうだい」",
	"201022611_41": "「お、おい、マリア……ッ！」",
	"201022611_42": "「……なるほど。概ね好評みたいよ。安心したわね」",
	"201022611_43": "「なんと言えばいいのか……」",
	"201022611_44": "「それで相談のほうなのですが、雑誌社から定期的に\\n　イラストを掲載させてほしいと依頼が来ています」",
	"201022611_45": "「そんなバカなッ！？」",
	"201022611_46": "「フフッ、よかったじゃない。\\n　次はどんなイラストが見られるのか、今から楽しみだわ」",
	"201022611_47": "「翼さん。僕はこの依頼、ぜひ受けたいと思っています。\\n　ファンのみなさんだって待っているはずです」",
	"201022611_48": "「……確かにそうですね。ファンが望んでいるというのなら、\\n　その期待に応えなければ」",
	"201022611_49": "「さすがは翼ね。素晴らしい決断だわ」",
	"201022611_50": "「では、そのようにお返事させていただきますね」",
	"201022611_51": "「ファンが喜んでくれていることは嬉しいのだが、\\n　本当にあの絵の何がいいんだろうか……」"
}